<template>
    <footer class="footer footer-center fixed bottom-0 z-10 w-full p-2 shadow-md bg-slate-100">
        <div class="text-center text-xs md:text-sm text-green-700">
            <p>API provided by : <a class="font-semibold text-purple-400" href="https://api.myquran.com" target="_blank">API myQuran V2</a> | App Created by : <a href="mailto:eko.rafli@gmail.com" target="_blank" class="font-semibold text-purple-400">Eko Rafli</a></p>
        </div>
    </footer>
</template>

<script setup></script>